.landing-header {
    height: 75px;
}
.landing-dark-bg {
    /*background-color: #0f2283;*/
    /*background-color: #6d6d6d;*/
    background-color: #1B84FF;
}
/*.landing-footer-dark-bg {*/
/*    background-color: rgb(80,80,80);*/
/*}*/
/*.scrolltop, .scrolltop:hover  {*/
/*    background-color: #0f2283;*/
/*}*/
/*.menu-title-gray-600 .menu-item .menu-link {*/
/*    color: #b1b5bf;*/
/*}*/
/*.btn.btn-primary {*/
/*    border-color: #0f2283;*/
/*    background-color: #0f2283;*/
/*}*/
/*.btn.btn-primary:hover:not(.btn-active),*/
/*.btn.btn-primary:active:not(.btn-active),*/
/*.btn.btn-primary:focus:not(.btn-active) {*/
/*    border-color: #77376e;*/
/*    background-color: #77376e !important;*/
/*}*/
/*.invalid-feedback {*/
/*    font-weight: 600 !important;*/
/*    color: #ff0000;*/
/*}*/


/*:root{*/
/*    --bs-text-primary: #0f2283;*/
/*    --bs-primary: #0f2283;*/
/*}*/

/*.text-primary {*/

/*}*/

/*@media (min-width: 992px) {*/
/*    .d-lg-none {*/
/*        display: none !important;*/
/*    }*/
/*}*/